<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Sophonie 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ZP.html">Bible de Jésus-Christ</a><a class="location" href="ZP.html">Sophonie 2</a><a class="prev" href="ZP1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZP3.html">&gt;</a>
</div></div>
<div class="section chapter ZP ZP2 fra_bjc fra" dir="ltr" lang="fr" data-id="ZP2" data-nextid="ZP3" data-previd="ZP1">
<div class="c">2</div>
<div class="p">
		<div class="s">YHWH invite Israël à la repentance</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ZP2_1" class="v ZP2_1" data-id="ZP2_1">Rassemblez-vous, rassemblez-vous, nation sans désir<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ZP2_2" class="v ZP2_2" data-id="ZP2_2">Avant que le décret enfante, que le jour passe comme la paille, avant que l'ardeur de la colère de YHWH ne vienne sur vous, avant que le jour de la colère de YHWH ne vienne sur vous !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ZP2_3" class="v ZP2_3" data-id="ZP2_3">Vous tous, les humbles de la terre, qui faites ce qu'il ordonne, cherchez YHWH ! Cherchez la justice, cherchez l'humilité ! Peut-être serez-vous protégés, le jour de la colère de YHWH<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ZP2_4" class="v ZP2_4" data-id="ZP2_4">En effet, Gaza sera abandonnée, Askalon sera en désolation, Asdod sera chassée en plein midi, Ékron sera déracinée<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ZP2_5" class="v ZP2_5" data-id="ZP2_5">Malheur aux habitants de la contrée maritime, à la nation des Kéréthiens ! La parole de YHWH est contre vous, Canaan, le pays des Philistins : Je te détruirai, si bien que, personne n'y habitera.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ZP2_6" class="v ZP2_6" data-id="ZP2_6">Et la contrée maritime deviendra des pâturages, des demeures pour les bergers, et des parcs pour les troupeaux.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ZP2_7" class="v ZP2_7" data-id="ZP2_7">Et cette contrée sera pour le reste de la maison de Yéhouda. Ils paîtront dans ces lieux-là, et le soir ils feront leur gîte dans les maisons d'Askalon, car YHWH, leur Elohîm, les visitera, et il ramènera leurs captifs.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ZP2_8" class="v ZP2_8" data-id="ZP2_8">J'ai entendu les insultes de Moab, et les outrages des fils d'Ammon, lorsqu'ils insultaient mon peuple et se glorifiaient de leur territoire<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ZP2_9" class="v ZP2_9" data-id="ZP2_9">C'est pourquoi, je suis vivant, dit YHWH Sabaoth, l'Elohîm d'Israël, Moab deviendra comme Sodome, et les fils d'Ammon comme Gomorrhe, un lieu devenu la possession des orties, une carrière de sel et de désolation à jamais. Le reste de mon peuple les pillera et le résidu de ma nation les possédera.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ZP2_10" class="v ZP2_10" data-id="ZP2_10">Ceci leur arrivera en échange de leur orgueil, parce qu'ils ont insulté le peuple de YHWH Sabaoth<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> et se sont glorifiés eux-mêmes contre lui.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ZP2_11" class="v ZP2_11" data-id="ZP2_11">YHWH sera redoutable contre eux, car il rendra maigres tous les elohîm de la terre. On se prosternera devant lui, chacun en son lieu, même toutes les îles des nations<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ZP2_12" class="v ZP2_12" data-id="ZP2_12">Vous aussi, Éthiopiens, vous serez blessés mortellement par mon épée.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ZP2_13" class="v ZP2_13" data-id="ZP2_13">Il étendra aussi sa main sur le nord, et il détruira l'Assyrie, et il fera de Ninive une désolation, dans un lieu aride comme un désert.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ZP2_14" class="v ZP2_14" data-id="ZP2_14">Et les troupeaux feront leur gîte au milieu d'elle, et toutes les bêtes des nations, même le pélican et le hérisson, habiteront parmi les chapiteaux de ses colonnes. Une voix chantera à la fenêtre. La désolation sera au seuil, parce qu'il en aura abattu les cèdres<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="ZP2_15" class="v ZP2_15" data-id="ZP2_15">C'est là cette ville remplie de joie, qui habitait en sécurité, et qui disait en son cœur : C'est moi, et il n'y en a pas d'autre que moi ! Comment a-t-elle été réduite en désert, pour être le repaire des bêtes ? Quiconque passera près d'elle sifflera et secouera sa main.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">1 Th. 5:21 ; 2 Co. 13:5 ; Ep. 5:10.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:3</a><span class="text">Am. 5:15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:4</a><span class="text">Am. 1:6-8 ; Za. 9:5.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:8</a><span class="text">Ez. 25:3-6.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:10</a><span class="text">Es. 16:6 ; Jé. 48:29.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">2:11</a><span class="text">Mal. 1:11 ; Jn. 4:21.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">2:14</a><span class="text">Es. 14:23, 34:11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ZP1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZP3.html">&gt;</a>
</div></div>
</body>
</html>